body {
    background: #eee;
    color: #000;
    font-family: Ubuntu, sans-serif;
    font-size: 100%;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    margin: 2rem auto;
    line-height: 1.5em;
    text-align: center;
}

h1 {
    background: transparent;
    color: #842;
    font-size: 2.5em;
    font-weight: normal;
    margin: 2rem 0;
}

p {
    margin: 1rem 0;
}

.nav > a {
    background: transparent;
    color: #339;
    text-decoration: underline;
}

a:focus, a:hover {
    background: #ccc;
    color: #339;
}

a:active {
    background: #339;
    color: #ccc;
}

a {
    display: block;
    padding: 0.5rem;
}

a.email:before {
    content: '✉ ';
}

a.site:before {
    content: '🚀 ';
}

.cover img {
    width: 100%;
}

@media(min-width: 800px) {
    body {
        margin-left: 10%;
        margin-right: 10%;
    }
}
